Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 23:56:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    I can't use SAVE100 Code as it gives the code is expired           03:46 AM, 15th Nov                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:47 AM, 15th Nov                   Mohammed                   Please allow me a moment to check this for you.           03:48 AM, 15th Nov                     User                    OK take ur time           03:48 AM, 15th Nov                   Mohammed                   Please note that the code already expired.           03:50 AM, 15th Nov                     User                             03:53 AM, 15th Nov                     User                    But the code is still present           03:53 AM, 15th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:53 AM, 15th Nov                   Mohammed                   We will check with our team and update you.           03:53 AM, 15th Nov                     User                    OK thanks           03:54 AM, 15th Nov                   Mohammed                   Is there anything else may I assist you?           03:54 AM, 15th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:56 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5268600